<?xml version="1.0" standalone="yes"?>
<skill id="46913">
  <title><![CDATA[3.3 Munkalap eltávolítása és törlése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson annak a munkalapnak a fülére, amit törölni akar.]]></text>
      <img_name>Images/46913_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintson a <B>Szerkesztés</B> | <B>Lap törlése </B>menüpontra.</P>]]></text>
      <img_name>Images/46913_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A munkalap törlődött.]]></text>
      <img_name>Images/46913_2.jpg</img_name>
    </step>
  </steps>
</skill>